#{extends 'borderTemplatePl.html' /}

<h4 class="text-center">SURAT PENUNJUKAN PENYEDIA BARANG/JASA (SPPBJ)</h4>
<hr />

<table class="table table-borderless" style="border:none !important">
	<tr style="border:none !important">
		<td width="80" style="border:none !important">Nomor</td>
		<td width="10" style="border:none !important">: </td>
		<td style="border:none !important">${sppbjPl?.sppbj_no}</td>
		<td width="200" align="right" style="border:none !important">${kota}, ${sppbjPl?.sppbj_tgl_kirim?.formatDate()}</td>
	</tr>
	<tr style="border:none !important">
		<td width="80" style="border:none !important">Lampiran</td> 
		<td width="10" style="border:none !important">: </td>
		<td colspan="2" style="border:none !important">${sppbjPl?.sppbj_lamp}</td>
	</tr>
</table>

<p>
	Kepada Yth.<br />
	${pemenang?.rekanan?.rkn_nama}<br />di ${pemenang?.rekanan?.kabupaten?.kbp_nama}<br />
</p>

<table class="table table-borderless" style="border:none !important" >
	<tr style="border:none !important" >
		<td width="80" style="border:none !important" >Perihal</td>
		<td width="10" style="border:none !important" >: </td>
		<td colspan="2" style="border:none !important" >
			#{if kategori.isBarang()} Penunjukan Penyedia Barang untuk Pelaksanaan Paket Pengadaan #{/if}
			#{if kategori.isJasaLainnya()}  Penunjukan Penyedia Jasa Lainnya untuk Pelaksanaan Paket Pengadaan #{/if}
			#{if kategori.isConsultant()}  Penunjukan Penyedia Jasa Konsultansi untuk Pelaksanaan Paket Pengadaan #{/if}
			${pl?.paket?.pkt_nama}</td>
	</tr>
</table>

<p class="text-justify">Dengan ini kami beritahukan bahwa penawaran Saudara nomor ${nomor}  #{if nomor.equals("")}  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; #{/if} tanggal ${dok_tgl}  tentang ${pl?.paket?.pkt_nama} dengan  hasil negosiasi harga sebesar ${sppbjPl?.harga_final?.rupiah()} (${terbilang} Rupiah)  kami nyatakan diterima/disetujui.
</p>
<p class="text-justify">Sebagai tindak lanjut dari Surat Penunjukan Penyedia Barang/Jasa (SPPBJ) ini Saudara diharuskan untuk menandatangani SPK paling lambat 14 (empat belas) hari kerja setelah diterbitkannya SPPBJ. Kegagalan Saudara untuk menerima penunjukan ini yang disusun berdasarkan evaluasi terhadap penawaran Saudara, akan dikenakan sanksi sesuai ketentuan dalam Peraturan Presiden No. 16 Tahun 2018 tentang Pengadaan Barang/Jasa.</p>
*{
<table class="table table-borderless" style="border:none !important" >
    <tr style="border:none !important" >
        <td width="25%" style="border:none !important" >Kode Paket</td>
        <td style="border:none !important" >: </td>
        <td style="border:none !important" >${pl.lls_id}</td>
    </tr>
    <tr style="border:none !important" >
        <td style="border:none !important" >Nama Paket</td>
        <td style="border:none !important" >: </td>
        <td style="border:none !important" >${pl.paket.pkt_nama}</td>
    </tr>
	<tr style="border:none !important" >
		<td style="border:none !important" >Nilai Penawaran</td>
		<td style="border:none !important" >: </td>
		<td style="border:none !important" >${pemenang?.psr_harga?.rupiah()}</td>
	</tr>
	<tr style="border:none !important" >
		<td style="border:none !important" >Nilai Terkoreksi</td>
		<td style="border:none !important" >: </td>
		<td style="border:none !important" >${pemenang?.harga?.nev_harga_terkoreksi?.rupiah()}</td>
	</tr>
	<tr style="border:none !important" >
		<td style="border:none !important" >Nilai Final</td>
		<td style="border:none !important" >: </td>
		<td style="border:none !important" >${sppbjPl?.harga_final?.rupiah()}</td>
	</tr>
</table>

<p>Kami nyatakan diterima/disetujui.</p>


	#{/if}
	#{else}
	<p>Dengan ini kami beritahukan bahwa penawaran Saudara nomor __________ tanggal __________perihal __________ dengan nilai sebesar Rp__________ (__________) kami nyatakan diterima/disetujui.</p>
	<table class="table table-borderless" style="border:none !important"  >
	<tr style="border:none !important" >	
		<td width="100" style="border:none !important" >Kode Paket</td>
		<td style="border:none !important" >: ${pl.lls_id}</td>
	</tr>
	<tr style="border:none !important" >
		<td style="border:none !important" >Nama Paket</td>
		<td style="border:none !important" >: ${pl.paket.pkt_nama}</td>
	</tr>
	<tr style="border:none !important" >
		<td style="border:none !important" >Nilai Penawaran</td>
		<td style="border:none !important" >: ${pemenang?.psr_harga_terkoreksi?.rupiah()}</td>
	</tr>
	<tr style="border:none !important" >
		<td colspan="2" style="border:none !important" >kami nyatakan diterima/disetujui.</td>
	</tr>
	</table>
	#{/else}


<p class="text-justify">
Sebagai tindak lanjut dari Surat Penunjukan Penyedia Barang/Jasa (SPPBJ) ini Saudara diharuskan untuk #{if !kategori.konsultansi && !kategori.jkKonstruksi}menyerahkan Jaminan Pelaksanaan (jika ada) dan#{/if} menandatangani Surat Perjanjian paling lambat 14 (empat belas) hari kerja setelah diterbitkannya SPPBJ. 
</p>
<p class="text-justify">Kegagalan Saudara untuk menerima penunjukan ini, akan dikenakan sanksi sesuai ketentuan dalam
  Peraturan Presiden No. 16 Tahun 2018 tentang Pengadaan Barang/Jasa Pemerintah. </p><br />
}*
<table style="border:0px; width:100%">
	<tr>
		<td>
			Satuan Kerja ${satker?.stk_nama}<br/>
			Pejabat Penandatangan Kontrak<br /><br /><br /><br /><br />
			<u>${pegawai?.peg_nama}</u>
			<br /> ${pegawai?.peg_jabatan}
			<br />
			NIP. ${pegawai?.peg_nip}
		</td>
		<td style="width:70%"> </td>
	</tr>
</table>

<br /><br />
#{if sppbjPl?.sppbj_tembusan}
<p>Tembusan Yth.:
<ol >
	#{list items:tembusan, as:'temb'}
	<li>${temb}</li>
	#{/list}
</ol>
</p>
#{/if}
